Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:48:10 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Helo           12:30 PM, 22nd Feb                     User                    Yes i have returned a pent with 2 others from 2 difrent shipments           12:30 PM, 22nd Feb                     User                    How i know that i have to send seperatee           12:31 PM, 22nd Feb                     User                    I recieved refund for 2 pents           12:31 PM, 22nd Feb                     User                    But that one is still pending           12:31 PM, 22nd Feb                     User                    Plz answer           12:31 PM, 22nd Feb                     User                    My mobile no is 0581088191           12:31 PM, 22nd Feb                     User                    Helo           12:34 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i wi
 ll be happy to help you.           12:36 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           12:41 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:45 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:47 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138441